Question :

Question : Périphérique Braille incompatible 10.13

Depuis la mise à jour avec de OS X en 10.13 les périphériques pour le Braille sont incompatible !


Je cherche un produit alternatif à tarif abordable inférieur à 1000€

Fichier chargé par un client

Publiée le

Répondre

Le contenu de la page a été chargé

6 sept. 2018 à 01h58 en réponse à Fontom En réponse à Fontom

Bonsour Fontom,


Pour le moment il n’y a rien qui marche et mon développeur est toujours incapable d’utiliser les interface de Apple. Entre-temps ont a développé notre propre appareil qui pour le moment fonctionne sur Windows et peut-être un jour sur Apple.

6 sept. 2018 à 01h58

Répondre Utile

6 sept. 2018 à 02h24 en réponse à Fontom En réponse à Fontom

Le prototype a été mis à disposition du développeur en janvier 2018, en attendant de trouver un produit compatible Mac OS X grand public. Car ce n’est pas le seuls utilisateurs qui est dans ce cas de figure. Mais pour les autres ils n’avaient pas besoin d’installer la nouvelle version de macOS X.


Je n’ai pas vraiment de contact avec lui, la raison est lié à mon pseudonyme. 😉

6 sept. 2018 à 02h24

Répondre Utile (1)
Profil de l’utilisateur : The BOSS

Question : Périphérique Braille incompatible 10.13